2211654 发表于 2019-8-15 18:09:06

无法打开游戏 显示java过老 更新仍无法打开

为什么 我创建一个游戏 时 总会显示you are using an old java version andshould update to 1.8 or newer导致无法打开游戏我更新java后仍显示 卸载重装 仍然显示   请问这样该怎么办?

坑触可 发表于 2019-8-15 18:44:28

你更新的Java是什么版本?

PercyDan 发表于 2019-8-15 18:48:31

网易的java不和系统java同步,请使用设置里的java修复

2211654 发表于 2019-8-15 20:40:05

更新的java是从https://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html下载的jdk_8u211-windows

2211654 发表于 2019-8-15 20:40:34

坑触可 发表于 2019-8-15 18:44
你更新的Java是什么版本?

是从https://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html下的

2211654 发表于 2019-8-15 20:42:02

PercyDan 发表于 2019-8-15 18:48
网易的java不和系统java同步,请使用设置里的java修复

是游戏修复吗 我已经用了 不管用

2211654 发表于 2019-8-15 20:43:13

坑触可 发表于 2019-8-15 18:44
你更新的Java是什么版本?

具体什么版本我不太清楚 从https://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html      下的      jdk-8u221-windows-i586.exe

PercyDan 发表于 2019-8-15 22:27:34

2211654 发表于 2019-8-15 20:42
是游戏修复吗 我已经用了 不管用

z?说了是java修复
页: [1]
查看完整版本: 无法打开游戏 显示java过老 更新仍无法打开